prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: xcb-imdkit
Description: X input method support for XCB
Version: 1.0.9
Requires: xcb xcb-util
Cflags: -I${includedir}
Libs: -L${libdir} -lxcb-imdkit
